@media only screen and (min-width:0px){
span#M1 {height:32.2257pt; width:129.05pt;}
span#R1, span#L1 {width:13.45pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {margin-top:10.18pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M2 {height:17.444pt; width:152.77pt;}
span#R2, span#L2 {width:15.1pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {position:absolute;left:85.47pt;top:0pt;}
svg#M2-3 {margin-top:2.79pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M3 {height:17.444pt; width:155.47pt;}
span#R3, span#L3 {width:14.92pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:88.17pt;top:0pt;}
svg#M3-3 {margin-top:2.79pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M5 {height:39.5596pt; width:119.21pt;}
span#R5, span#L5 {width:15.52pt;}
svg#M5-1 {position:absolute;left:0.16pt;top:0pt;}
svg#M5-2 {margin-top:1.35pt;position:absolute;}
svg#M5-3 {position:absolute;left:0pt;top:0pt;}
svg#M5-4 {margin-top:25.57pt;position:absolute;}
}

